<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="css/styles.css">
  <title>Results</title>
  <script src="js/libs/modernizr-2.6.2/modernizr.min.js"></script>
  <script src="js/libs/jquery-1.9.0/jquery.min.js"></script>
  <script type="text/javascript">
    $(document).ready(function() {
     
      if (sessionStorage.getItem("listing")) {
        $("#message").html("<h3>Data saved in Session Storage:</h3>");
        $("#result").text(sessionStorage.getItem("listing"));
      } else {
        $("#message").text("There aren't data in Session Storage")
      }
      
    });
  </script>
</head>
<body>
  <header>
    <h1>Results</h1>
  </header>
  <section>
    <input type="button" id="clean" value="Clean">
    <br/>
    <div id="message"></div>
    <div id="result"></div>
    <a href="index.html">Return to Main page</a>
  </section>
</body>